/* No comment provided by engineer. */
"Export to iPhoto failed" = "Error al exportar a iPhoto";

/* No comment provided by engineer. */
"Export to iPhoto..." = "Exportar a iPhoto...";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"Unable to export to: %@" = "Imposible exportar a: %@";

/* No comment provided by engineer. */
"Unable to run script: %@" = "Imposible ejecutar script: %@";

/* No comment provided by engineer. */
"Unknown error." = "Error desconocido.";

